PtexMainWriter::LevelRec Struct Reference

## Public Attributes

std::vector< FilePos > | pos
std::vector< FaceDataHeader > | fdh

## Detailed Description

Definition at line 165 of file PtexWriter.h.

## Member Data Documentation

## fdh

std::vector<FaceDataHeader> PtexMainWriter::LevelRec::fdh

Definition at line 172 of file PtexWriter.h.

Referenced by PtexMainWriter::finish(), and PtexMainWriter::generateReductions().

## pos

std::vector<FilePos> PtexMainWriter::LevelRec::pos

Definition at line 171 of file PtexWriter.h.

Referenced by PtexMainWriter::finish(), and PtexMainWriter::generateReductions().

The documentation for this struct was generated from the following file:

- PtexWriter.h